div.pp_default .pp_top .pp_left { background: url(../../img/LS/logo-stubby.png) no-repeat; }
div.pp_default .pp_top .pp_middle { background: transparent; }
div.pp_default .pp_top .pp_right { background: transparent; }
div.pp_default .pp_content .ppt { color: transparent; }
div.pp_default .pp_content_container .pp_left,
div.pp_default .pp_content_container .pp_right { background: transparent; }
div.pp_default .pp_content { background-color:#000; }
div.pp_default .pp_next:hover { background: url(../../img/LS/prettyPhoto/btnNext.png) center right no-repeat; cursor: pointer; }
div.pp_default .pp_previous:hover { background: url(../../img/LS/prettyPhoto/btnPrevious.png) center left no-repeat; cursor: pointer; }
div.pp_default .pp_expand { background: url(../../img/LS/prettyPhoto/sprite.png) -31px -26px no-repeat; cursor: pointer; }
div.pp_default .pp_expand:hover { background: url(../../img/LS/prettyPhoto/sprite.png) -31px -47px no-repeat; cursor: pointer; }
div.pp_default .pp_contract { background: url(../../img/LS/prettyPhoto/sprite.png) 0 -26px no-repeat; cursor: pointer; }
div.pp_default .pp_contract:hover { background: url(../../img/LS/prettyPhoto/sprite.png) 0 -47px no-repeat; cursor: pointer; }
div.pp_default .pp_close { width:76px; height:24px; background: url(../../img/LS/prettyPhoto/sprite.png) 0 0 no-repeat; cursor: pointer; position: absolute; right: -1px; top: 7px; }
div.pp_default .pp_close:hover { background-position: 0 0; }
div.pp_default #pp_full_res .pp_inline { color:#000; }
div.pp_default .pp_gallery a.pp_arrow_previous,
div.pp_default .pp_gallery a.pp_arrow_next { margin-top:12px !important; }
div.pp_default .pp_nav .pp_play { background: url(../../img/LS/prettyPhoto/sprite.png) -1px -100px no-repeat; height:15px; width:14px; }
div.pp_default .pp_nav .pp_pause { background: url(../../img/LS/prettyPhoto/sprite.png) -24px -100px no-repeat; height:15px; width:14px; }
div.pp_default .pp_arrow_previous { background: url(../../img/LS/prettyPhoto/sprite.png) 0 -71px no-repeat; }
div.pp_default .pp_arrow_previous.disabled { background-position: -252px -80px; cursor:default; }
div.pp_default .pp_arrow_next { background: url(../../img/LS/prettyPhoto/sprite.png) -22px -71px no-repeat; }
div.pp_default .pp_arrow_next.disabled { background-position: -274px -80px; cursor:default; }
div.pp_default .pp_bottom .pp_left { background: transparent; }
div.pp_default .pp_bottom .pp_middle { background: transparent; }
div.pp_default .pp_bottom .pp_right { background: transparent; }
div.pp_default .pp_loaderIcon { background: url(../../img/LS/prettyPhoto/loader.gif) center center no-repeat; }
div.pp_pic_holder a:focus { outline:none; }
div.pp_overlay { background:#000; display: none; left:0; position:absolute; top:0; width:100%; z-index:9500; }
div.pp_pic_holder { display: none; position:absolute; width:100px; z-index:10000; }
.pp_top { height:40px; position: relative; }
* html .pp_top { padding:0 20px; }
.pp_top .pp_left { height: 90px; left: -36px; position: absolute; top: -12px; width: 92px; z-index: 1000; }
.pp_top .pp_middle { height:40px; left:10px; position:absolute; right:10px; }
* html .pp_top .pp_middle { left:0; position: static; }
.pp_top .pp_right { height:40px; left:auto; position:absolute; right:0; top:0; width:10px; }
.pp_content { height:40px; min-width:40px; }
* html .pp_content { width:40px; }
.pp_fade { display: none; }
.pp_content_container { position: relative; text-align: left; width:100%; }
.pp_content_container .pp_left { padding-left:20px; }
.pp_content_container .pp_right { padding-right:20px; }
.pp_content_container .pp_details { height: 30px; position: absolute; top: -30px; left: 21px; padding: 0; }
.pp_description { display: none; color: #fff; display: none; font-size: 20px; font-weight: normal; margin: 0; padding: 0 75px 0 120px; height: 30px; overflow: hidden; text-shadow: 0 2px 4px #000; line-height: 30px; }
.pp_nav { position: absolute; margin: 0; top: 8px; left: 35px; height: 20px; color: #fff; text-shadow: 0 2px 4px #000; font-size: 14px; }
.pp_nav p { float: left; margin: 0 4px; }
.pp_nav .pp_play,
.pp_nav .pp_pause { float: left; margin-right:4px; text-indent: -10000px; }
a.pp_arrow_previous,
a.pp_arrow_next { display:block; float: left; height:15px; margin-top:1px; overflow: hidden; text-indent: -10000px; width:14px; }
.pp_hoverContainer { position:absolute; top:0; width:100%; z-index:2000; }
.pp_gallery { display: none; left:50%; margin-top: -50px; position:absolute; z-index:10000; }
.pp_gallery ul { float: left; height:35px; margin:0 0 0 5px; overflow: hidden; padding:0; position: relative; }
.pp_gallery ul a { border:1px #000 solid; border:1px rgba(0, 0, 0, 0.5) solid; display:block; float: left; height:33px; overflow: hidden; }
.pp_gallery ul a:hover,
.pp_gallery li.selected a { border-color:#fff; }
.pp_gallery ul a img { border:0; }
.pp_gallery li { display:block; float: left; margin:0 5px 0 0; padding:0; }
.pp_gallery li.default a { background: url(../../img/LS/prettyPhoto/default_thumbnail.gif) 0 0 no-repeat; display:block; height:33px; width:50px; }
.pp_gallery li.default a img { display: none; }
.pp_gallery .pp_arrow_previous,
.pp_gallery .pp_arrow_next { margin-top:7px !important; }
a.pp_next { background: url(../../img/LS/prettyPhoto/btnNext.png) 10000px 10000px no-repeat; display:block; float: right; height:100%; text-indent: -10000px; width:49%; }
a.pp_previous { background: url(../../img/LS/prettyPhoto/btnNext.png) 10000px 10000px no-repeat; display:block; float: left; height:100%; text-indent: -10000px; width:49%; }
a.pp_expand,
a.pp_contract { cursor: pointer; display: none; height:20px; position:absolute; right:30px; text-indent: -10000px; top:10px; width:20px; z-index:20000; }
a.pp_close { display:block; float: right; line-height:22px; text-indent: -10000px; }
.pp_bottom { height:20px; position: relative; }
* html .pp_bottom { padding:0 20px; }
.pp_bottom .pp_left { height:20px; left:0; position:absolute; width:10px; }
.pp_bottom .pp_middle { height:20px; left:10px; position:absolute; right:10px; }
* html .pp_bottom .pp_middle { left:0; position: static; }
.pp_bottom .pp_right { height:20px; left:auto; position:absolute; right:0; top:0; width:10px; }
.pp_loaderIcon { display:block; height:24px; left:50%; margin: -12px 0 0 -12px; position:absolute; top:50%; width:24px; }
#pp_full_res { line-height:1 !important; border: 1px solid #fff; margin: 0 -2px -2px 0; }
#pp_full_res .pp_inline { text-align: left; }
#pp_full_res .pp_inline p { margin:0 0 15px 0; }
div.ppt { color:#fff; display: none; font-size:17px; margin:0 0 5px 15px; z-index:9999; }
.clearfix:after { content: "."; display:block; height:0; clear:both; visibility: hidden; }
.clearfix { display: inline-block; }
* html .clearfix { height:1%; }
.clearfix { display:block; }
